| Kea 3.0.2-git

header_context.h File Reference
`#include <boost/lexical_cast.hpp>`
`#include <cstdint>`
`#include <string>`
`#include <vector>`
Include dependency graph for header_context.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | isc::http::HttpHeaderContext
| HTTP header context. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::http

## Typedefs
typedef std::vector< HttpHeaderContext > | isc::http::HttpHeaderContexts
| Collection of HTTP header contexts.